.tekst11zwart {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
}
.tekst12zwart {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
.tekst13zwart {
	font-family: Arial;
	font-size: 13px;
	color: #000000;

}
.titelkopjefacts {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #d82f4c;
	text-decoration: none;

}
.tekst14zwart {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
}
.tekst12grijs {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
}
.tekstindex {
	font-family: Arial;
	font-size: 18px;
	color: #333333;
}
.sterretje {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: black;
}
BODY {SCROLLBAR-FACE-COLOR: #fab531; SCROLLBAR-HIGHLIGHT-COLOR: #fab531; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; SCROLLBAR-ARROW-COLOR:  #d82f4c; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
}
